<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implement">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Weight</en>
        <de>Gewicht</de>
    </name>
	<typeDesc>$l10n_TypeDesc_Weight</typeDesc>
    <filename>Gewicht.i3d</filename>
    
    <size width="1.5" length="1.5" />

    <attacherJoint index="0>0" jointType="implement" topReferenceNode="0>1"/>
    <needsLowering value="false" />
    <components count="1">
        <component1 centerOfMass="0 0 0.1" solverIterationCount="4" />
    </components>
    
    <schemaOverlay file="GewichtUnSelected.png" fileSelected="GewichtSelected.png" width="0.5" height="0.5" attacherJointPosition="0 0"/>
</vehicle>